<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
    <button tappable ion-button icon-left (click)="gotoHomePage()" class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
    <div class="title">Education</div>
    <div class="flex-buffer"></div>
  </div>
  <ion-list class="education-list nutrition-buffer">
    <ion-item *ngFor="let item of contents" (click)="viewPage(item)">
      <div class="video-content">
        <div class="uploaded-image" [style.background-image]="item.styleUrl"></div>
        <h3 item-right [innerHTML]="item.title"></h3>
      </div>
    </ion-item>
  </ion-list>
</ion-content>
